/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * @(#)NoScopeBean.java	1.1 04/16/04
 */

package com.sun.ts.tests.jsf.spec.el.managedbean.common;

import java.io.Serializable;
import java.util.ArrayList;

public class ListBean extends ArrayList implements Serializable {

    public ListBean() {

        super();
        System.out.println("List created.");

    }

}
